.right_section{
	background:#fafafa;
	padding-bottom:3%;
}
.right_section_in{
	background:#fff;
	margin:3%;
}
.right_section_in_in h2{
	font-size:14pt;
	border-bottom:1px solid #ff9320;
	color:#ff9320;
	margin-bottom:10px;
}
.right_section_in_in{
	margin-bottom:40px;
	padding:15px;
	overflow:hidden;
}
/*PC用css*/

@media screen and (min-width: 480px){
.left{
	float:left;
	width:350px;
}

.pic_l{
	float:left;
}
.pic_r{
	float:right;
}
.right{
	float:right;
}
.right_section table{
	border-collapse:collapse;
	border:1px solid #0057a9;
	width:95%;
	margin:0 auto;
	margin-bottom:30px;
}
.right_section th{
	border:1px solid #0057a9;
	padding:10px;
	box-sizing:border-box;
	width:25%;
	background:#0057a9;
	color:#fff;
}
.right_section th.midashi{
	background:#f3f9ff;
	color:#0057a9;
}
.right_section td{
	border:1px solid #0057a9;
	padding:10px;
	background:#fafafa;
}
.ju_wrap{
	border:1px solid #0057a9;
	background:#fafafa;
	padding:15px;
	width:90%;
	margin:0 auto;
	margin-bottom:25px;
}
.ju_h3{
	font-weight:bold;
	font-size:11pt;
	color:#0057a9;
	border-bottom:1px dashed #0057a9;
	margin-bottom:5px;
}
.pint{
	float:left;
}
.h4{
	font-size:12pt;
	color:#ff2965;
	font-weight:bold;
}
.jumyo{
	color:#ff2965;
}
}
@media screen and (max-width:480px){
.right_section table{
	border-collapse:collapse;
	border:1px solid #0057a9;
	width:95%;
	margin:0 auto;
	margin-bottom:30px;
}
.right_section th{
	border:1px solid #0057a9;
	padding:10px;
	box-sizing:border-box;
	width:25%;
	background:#0057a9;
	color:#fff;
}
.right_section th.midashi{
	background:#f3f9ff;
	color:#0057a9;
}
.right_section td{
	border:1px solid #0057a9;
	padding:10px;
	background:#fafafa;
}
.ju_wrap{
	border:1px solid #0057a9;
	background:#fafafa;
	padding:15px;
	width:90%;
	margin:0 auto;
	margin-bottom:25px;
}
.ju_h3{
	font-weight:bold;
	font-size:11pt;
	color:#0057a9;
	border-bottom:1px dashed #0057a9;
	margin-bottom:5px;
}
.h4{
	font-size:12pt;
	color:#ff2965;
	font-weight:bold;
}
}
